Menu button

Aktuelle Sicherheits-Hinweise bei Hexagon-Produkten


Die Cyber-Sicherheitswarnung für die Java-Bibliothek Log4j betrifft Hexagon-Produkte nur zum Teil.

Folgende Hexagon Produkte sind sicher und von der Schwachstelle nicht betroffen:

  • GeoMedia
  • ERDAS IMAGINE    
  • GeoCompressor    
  • GeoMedia WebMap, Geospatial Portal, Geospatial SDI    
  • GeoMedia SmartClient
  • ERDAS APOLLO Essentials
  • M.App Enterprise

Hier alle Hinweise dazu von Hexagon.

Für ERDAS APOLLO Advantage/Professional und M.App Enterprise mit Geoprocessing Sever gibt es bereits Patches, die die Sicherheitslücke schließen. Alle Informationen dazu und den Link zu den Patches finden Sie hier.

Bei Frage kontaktieren Sie gerne den GEOSYSTEMS Support unter support@geosystems.de